/* --------------------------------------------------------------
# Contents
#
# 1. Promotions
# 2. Ad Card
# 3. Sidebar - Filters
# 4. Homepage Search
-------------------------------------------------------------- */

/* --------------------------------------------------------------
# 1. Promotions
-------------------------------------------------------------- */
.p_bold *,
.p_special * {
    font-weight: 700;
}

.p_border >.uk-tile,
.p_special >.uk-tile,
.uk-panel.p_special,
.uk-panel.p_border {
    border: 1px solid #191919;
}

.p_bg >.uk-tile,
.p_special >.uk-tile,
.uk-panel.p_special,
.uk-panel.p_bg {
    background-color: #226bf40f
}

.p_special {
    overflow: hidden;
}

.uk-panel.p_special,
.uk-panel.p_bg,
.uk-panel.p_border {
    padding: 10px;
}

.p_special::after {
    content: "Recomended";
    position: absolute;
    top: 21px;
    right: -32px;
    bottom: auto;
    left: auto;
    padding: 2px 25px;
    font-size: 10px;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #226bf4;
    transform-origin: center;
    transform: rotate(45deg);
    user-select: none;
    pointer-events: none;
    z-index: 1;
}

/* --------------------------------------------------------------
# 2. Ad Card
-------------------------------------------------------------- */
[data-dj-tile] {
    position: relative;
    overflow: hidden;
}

[data-dj-tile] .dj-type-label {
    margin-bottom: 0 !important;
    position: absolute;
    right: 5px;
    top: 5px;
}

[data-dj-tile] .dj-type-label span {
    margin: 0 !important;
    font-size: 12px;
    user-select: none;
    pointer-events: none;
}

[data-dj-tile].p_special .dj-type-label {
    top: auto;
    bottom: 5px;
}

[data-dj-tile] .dj-fav {
    position: absolute;
    left: 5px;
    top: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 22px;
    height: 22px;
    color: #111;
    background-color: #FFF;
    border-radius: 50px;
}

[data-dj-tile] .dj-fav:hover {
    color: red;
}

[data-dj-tile] .dj-fav:hover svg path {
    fill: red;
}

[data-dj-tile] .dj-fav svg {
    width: 14px;
    height: 14px;
}

[data-dj-tile] .dj-fav span:nth-child(2) {
    display: none;
}

/* --------------------------------------------------------------
# 3. Sidebar - Filters
-------------------------------------------------------------- */
.search_buttons {
    margin-top: 10px;
}

.djcf_se_row {
    margin-bottom: 10px;
}

.search_price_label {
    display: block;
}

.search_price_from-to {
    display: flex;
    grid-gap: 10px;
}

.search_price_from, .search_price_to {
    width: 100%;
    display: flex;
    grid-gap: 10px;
    align-items: center;
}

/* --------------------------------------------------------------
# 4. Homepage Search
-------------------------------------------------------------- */
/*main search*/
.main_search >div {
    background: #fff;
    padding: 20px;
    max-width: 1000px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr auto;
    grid-gap: 30px;
    margin: 0 auto;
}

.main_search .s1,
.main_search .s2,
.main_search .s3,
.main_search .s4 {
    margin: 0 !important;
}

.main_search .s1,
.main_search .s2 {
    border-right: 1px solid #e8e8e8;
}

.main_search .uk-button.uk-button-secondary {
    width: 70px;
    height: 70px;
    padding: 0 !important;
    box-sizing: content-box;

}

.main_search select,
.main_search input {
    border: none !important;
}

.main_search select {
    padding-left: 0;
    transform: translateX(-5px);
}

.main_search .uk-form-label {
    font-size: 13px;
    font-weight: 500;
}

.main_search input::placeholder,
.main_search select {
    font-size: 18px;
    color: #9b9b9b !important;
}

.main_search .uk-button-secondary:hover {
    background-color: #226bf4;
    color: #fff;
}

/*main search mobile*/

.main_search_mobile >div {
    background: #fff;
    padding: 20px;
}


.main_search_mobile .uk-button.uk-button-secondary {
    width: 100%;
    padding: 0 !important;
    box-sizing: content-box;

}

.main_search_mobile select,
.main_search_mobile input {
    border: none !important;
}

.main_search_mobile .uk-form-label {
    font-size: 13px;
    font-weight: 500;
}

.main_search_mobile input::placeholder,
.main_search_mobile select {
    font-size: 18px;
    color: #9b9b9b !important;
}

.main_search_mobile .uk-button-secondary:hover {
    background-color: #226bf4;
    color: #fff;
}